Commit 177bb809 authored by Tails developers's avatar Tails developers

Pin squeeze-updates high enough so that its packages may be installed.

Until then, our APT pinning made packages from there disregarded in favor of
older Squeeze ones.

Incidentally, this also used to break the build,
since lsb-printing depends on "at",
and the current sid kernel conflicts with Squeeze's "at", but does not conflict
with squeeze-updates' "at".
parent 311be6cf
......@@ -303,6 +303,10 @@ Package: *
Pin: origin mozilla.debian.net
Pin-Priority: 991
Package: *
Pin: release o=Debian,n=squeeze-updates
Pin-Priority: 990
Package: *
Pin: release o=Debian,n=squeeze
Pin-Priority: 900
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment